[Numpy-discussion] Python version support for NumPy 1.2

Alan McIntyre alan.mcintyre@gmail....
Wed Jul 16 23:37:47 CDT 2008


Which versions of Python are to be officially supported by NumPy 1.2?
I've been working against 2.5 and testing against 2.4 occasionally,
but 2.3 still has some issues I need to address (or at least that was
the case the last time I checked).


More information about the Numpy-discussion mailing list